Subject: Re: Xemacs, xpm error
From: [email-masked] (Remek Trzaska)

27 Jan 1999 10:41:48 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.108)
Content-Type: text/plain; charset=US-ASCII
To: "James M. Sullivan" <[email-masked]>
Cc: XEmacs Developers <[email-masked]>

I think xemacs-nt is more appropriate place for this question.  

Which XEmacs?  Please, set Options-Global-Debug on error and send us
the LISP backtrace.

Remek
>>>>> "James" == James M Sullivan <[email-masked]> writes:

James> I am having trouble building xemacs under the cygwin
James> environment. I have installed cygwin-b20 and A. Piper's
James> X11 distribution. Runnning 'configure' and 'make' on any
James> of the latest xemacs betas is no trouble. 

James> When I execute xemacs everything looks fine, until I
James> click the open button. A dialog box briefly flashes
James> and I am left with the following error message across
James> the bottom of the frame:

James> function value is void: xpm-button-create

James> I have tried several different betas and also have run
James> 'configure --without-xpm' in which case I get

James> function value is void: xbm-button-create

James> instead. I have also tried byte compiling the original
James> gui.el, but this doesn't change the errors I am getting.

James> Has anyone else experienced this problem?

James> thanks in advance,
James> j

James> 			James M. Sullivan		  		 

James> UTK:
James> Department of Physics and Astronomy        
James> The University of Tennessee        
James> 1408 Circle Drive                 
James> Knoxville, Tennessee 37996-1200     
James> Phone: (423) 974-7801		 
James> Fax: (423) 974-7843       
James> [email-masked]  
James> http://web.utk.edu/~jmsulliv

James> SSD-ORNL:
James> Solid State Division	     
James> Oak Ridge National Laboratory 
James> P.O.Box 2008		
James> Oak Ridge, TN 37831-6032   
James> Phone: (423) 574-5795  
James> Fax: (423) 574-4143	     
James> [email-masked]	
James> http://www.ssd.ornl.gov/Scripts/SSDStaffInfo.isa?ID=160

James>                         __ 
James>  ~~~~  =  ----  +  ----(__)~~~~

James> -
James> For help on using this list (especially unsubscribing), send a message to
James> "[email-masked]" with one line of text: "help".

-- 
Remek Trzaska                  http://www.npac.syr.edu/users/remek
Research Scientist
Northeast Parallel Architectures Center at Syracuse University, NY

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".